ExtUtils-MakeMaker

Errors

ExtUtils-MakeMaker-6.64 has the following 2 errors.

CategoryError
use_warningsExtUtils::MM_AIX, ExtUtils::Liblist, ExtUtils::MM_UWIN, ExtUtils::MM, ExtUtils::MM_QNX, ExtUtils::MM_Any, ExtUtils::Mksymlists, ExtUtils::MM_BeOS, ExtUtils::MM_Win95, ExtUtils::MM_NW5, ExtUtils::MakeMaker::Config, ExtUtils::MM_Cygwin, ExtUtils::MM_VMS, ExtUtils::MM_Darwin, ExtUtils::MM_MacOS, ExtUtils::MM_Unix, ExtUtils::MY, ExtUtils::MM_OS2, ExtUtils::Mkbootstrap, ExtUtils::MM_VOS, ExtUtils::MakeMaker, ExtUtils::MM_Win32, ExtUtils::MM_DOS
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: 3669 19C5 3228 1283 6390 4112 58CA 2196 10F5 4327